import { fetch } from "@ttk/utils";
const mockproxy = "/mock";
export default {
  accountList: (option) =>
    fetch.post(`${mockproxy}/account-list`, option, null, { mock: true }),
  accountData: (option) =>
    fetch.post(`${mockproxy}/account-data`, option, null, { mock: true }),
  accountImg: (option) =>
    fetch.post(`${mockproxy}/account-img`, option, null, { mock: true }),
};
